@CHARSET "ISO-8859-1";

/* adjusting normal spacing between breadcrumb elements on other IDs (accounts, credit-card, insurance etc.) */
/* ebanking front page */
/* #ebanking > .pane-content > .breadcrumb.adjusting { */
/* 	margin-top: 65px; */
/* 	margin-bottom: -4px; */
/* } */


/* ebanking front page */
#ebanking .panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #oneLiner.breadcrumb {
	margin: 20px 0 20px 19px;
}

/* ebanking inside page */
#ebanking .titlebox-short + #oneLiner.breadcrumb.adjusting {
    margin: 0;
    padding: 0;
    margin: 20px 0px;
}




/* default pages located on BUSINESS */
#business-default .panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #oneLiner.breadcrumb {
	 margin: 20px 0 20px 10px;
}
/* default pages located on eBanking-inside */
.panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #oneLiner.breadcrumb.defaulter {
	margin: 20px 0 20px 0px;
}


#account-individual-page .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	margin-top: 20px;
	margin-bottom: -9px;
}

/* for investments-landing */
.pane-content .breadcrumb.special_ebanking {
  	margin: 20px 0 20px 0px; 
/*   	changed the top and bottom margin to align with measurements on business side (investments-landing)*/
}
 .pane-content .breadcrumb.adjusting.special_ebanking.defaulter {
	margin: 20px 0 20px 0px;
}

#uyc  .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}

#investments-contact-us .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}


#credit-card-personal .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	margin: 20px 0 20px 9px;
}

/* investments landing */


#credit-card-landing .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#promos-landing .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	padding: 0px;
}

#cc-rewards  .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#application-status .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#remittance-services .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 130px;
}

#remittance-individual-3 .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#bdo-fees .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#press_release .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#insurance-contact-us .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #oneLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

.pane-content .breadcrumb.adjusting.defaulter {
	padding: 0px;
	margin: 20px 0 20px 0px;
}


